## gnome-system-monitor 3.22.2

=== debian/changelog ===
gnome-system-monitor (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:42:45 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 10),
               desktop-file-utils,
               docbook-to-man,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.37.3),
               libglibmm-2.4-dev (>= 2.27.0),
               libgtk-3-dev (>= 3.12.0),
               libgtkmm-3.0-dev (>= 3.3.18),
               libgtop2-dev (>= 2.28.2),
               librsvg2-dev (>= 2.35.0),
               libwnck-3-dev (>= 2.91.0),
               libsystemd-dev [linux-any],
               libxml2-dev,
               pkg-config (>= 0.19),
               yelp-tools
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/SystemMonitor
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

=== debian/rules ===
#!/usr/bin/make -f
export AUTOPOINT = true

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

ifeq ($(DEB_HOST_ARCH_OS),linux)
	ENABLE_SYSTEMD := --enable-systemd
endif

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-wnck $(ENABLE_SYSTEMD)

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1	

override_dh_auto_clean:
	-rm -f debian/gnome-system-monitor.1
	-rm -f intltool-extract intltool-merge intltool-update
	-rm -f po/.intltool-merge-cache

## gnome-system-monitor 3.24.0

=== debian/changelog ===
gnome-system-monitor (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 09:04:00 -0400

gnome-system-monitor (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 21:39:36 -0400

gnome-system-monitor (3.23.90-0ubuntu2) zesty; urgency=medium

  * debian/rules:
    - Drop --enable-wnck since it's unsupported and causes the app to
      crash (LP: #1665209)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Feb 2017 07:40:43 -0500

gnome-system-monitor (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Bump Build-Depends on gtk+, glib2.0, and glibmm2.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:25:09 -0500

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                desktop-file-utils,
@@ -15,13 +16,12 @@
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
                intltool (>= 0.35.0),
-               libglib2.0-dev (>= 2.37.3),
-               libglibmm-2.4-dev (>= 2.27.0),
-               libgtk-3-dev (>= 3.12.0),
+               libglib2.0-dev (>= 2.46.0),
+               libglibmm-2.4-dev (>= 2.46.0),
+               libgtk-3-dev (>= 3.22.0),
                libgtkmm-3.0-dev (>= 3.3.18),
                libgtop2-dev (>= 2.28.2),
                librsvg2-dev (>= 2.35.0),
-               libwnck-3-dev (>= 2.91.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
                pkg-config (>= 0.19),

## gnome-system-monitor 3.26.0

=== debian/changelog ===
gnome-system-monitor (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:22:42 -0400

gnome-system-monitor (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libglib2.0-dev to >= 2.46.0, libgtk-3-dev to >= 3.22.0,
      libglibmm-2.4-dev to >= 2.46.0, and libgtop2-dev to >= 2.37.2
  * Drop unsupported --enable-wnck option (LP: #1665209)
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 12:38:21 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                desktop-file-utils,
@@ -20,13 +19,13 @@
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
                libgtkmm-3.0-dev (>= 3.3.18),
-               libgtop2-dev (>= 2.28.2),
+               libgtop2-dev (>= 2.37.2),
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
                pkg-config (>= 0.19),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor

=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,12 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-wnck $(ENABLE_SYSTEMD)
+	dh_auto_configure -- $(ENABLE_SYSTEMD)
 
 override_dh_auto_build:
 	dh_auto_build
 	docbook-to-man debian/gnome-system-monitor.sgml \
-		> debian/gnome-system-monitor.1	
+		> debian/gnome-system-monitor.1
 
 override_dh_auto_clean:
 	-rm -f debian/gnome-system-monitor.1

## gnome-system-monitor 3.28.1

=== debian/changelog ===
gnome-system-monitor (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Apr 2018 13:13:46 -0400

gnome-system-monitor (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 10:08:50 -0400

gnome-system-monitor (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Mar 2018 20:44:37 +1100

gnome-system-monitor (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libglib2.0-dev to 2.55.0
    - Build-Depend on policykit-1
    - Drop obsolete intltool Build-Depends
  * Drop git-fix-lp1723370.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Feb 2018 15:22:31 -0500

gnome-system-monitor (3.26.0-3) unstable; urgency=medium

  [ Daniel van Vugt ]
  * Add debian/patches/git-fix-lp1723370.patch:
    backport commit to fix inaccurate %CPU values in the Processes table
    (LP: #1723370)

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 16:21:26 -0500

gnome-system-monitor (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 17:37:50 -0500

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               desktop-file-utils,
               docbook-to-man,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               libglib2.0-dev (>= 2.55.0),
               libglibmm-2.4-dev (>= 2.46.0),
               libgtk-3-dev (>= 3.22.0),
               libgtkmm-3.0-dev (>= 3.3.18),
               libgtop2-dev (>= 2.37.2),
               librsvg2-dev (>= 2.35.0),
               libsystemd-dev [linux-any],
               libxml2-dev,
               pkg-config (>= 0.19),
               policykit-1,
               yelp-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
Homepage: https://wiki.gnome.org/Apps/SystemMonitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

## gnome-system-monitor 3.28.2

=== debian/changelog ===
gnome-system-monitor (3.28.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1770971)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 11:20:50 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),

=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
-export AUTOPOINT = true
-
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+
+export AUTOPOINT = true
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	ENABLE_SYSTEMD := --enable-systemd

## gnome-system-monitor 3.30.0

=== meson_options.txt ===
option('wnck',    type: 'boolean', value: false,
  description: 'enable wnck support, this will likely make system-monitor segfault'
)
option('systemd', type: 'boolean', value: true,
  description: 'systemd support'
)

=== debian/changelog ===
gnome-system-monitor (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Revert "debian/watch: Watch for unstable releases"

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 11:28:24 -0500

gnome-system-monitor (3.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2018 12:02:19 +0200

gnome-system-monitor (3.29.91-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update GLib build-dependency
  * d/copyright: Update and convert to machine-readable format
  * Build using Meson
  * Set Rules-Requires-Root to no
  * Don't install the detailed upstream changelog, only the NEWS file
  * Standards-Version: 4.2.0 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Aug 2018 08:32:06 +0100

gnome-system-monitor (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1770971)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 11:20:50 -0400

=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
                desktop-file-utils,
                docbook-to-man,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
-               libglib2.0-dev (>= 2.55.0),
+               libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
                libgtkmm-3.0-dev (>= 3.3.18),
@@ -23,10 +21,12 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
+               meson,
                pkg-config (>= 0.19),
                policykit-1,
                yelp-tools
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = -Dsystemd=true
else
CONFFLAGS = -Dsystemd=false
endif

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS)

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1

override_dh_auto_clean:
	rm -f debian/gnome-system-monitor.1

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

## gnome-system-monitor 3.32.1

=== debian/changelog ===
gnome-system-monitor (3.32.1-2) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Sep 2019 20:29:15 -0400

gnome-system-monitor (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:23:59 +0200

gnome-system-monitor (3.32.0-1) experimental; urgency=medium

  * New upstream release
    + fixed issue with system icon change

 -- Iain Lane <laney@debian.org>  Mon, 11 Mar 2019 17:20:09 +0000

gnome-system-monitor (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 19:58:30 -0500

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               desktop-file-utils,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: appstream-util <!nocheck>,
+               debhelper-compat (= 12),
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                docbook-to-man,
-               gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
+               itstool,
                libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
@@ -24,7 +25,6 @@
                meson,
                pkg-config (>= 0.19),
                policykit-1,
-               yelp-tools
 Rules-Requires-Root: no
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor

## gnome-system-monitor 3.36.0

=== debian/changelog ===
gnome-system-monitor (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/git_polkit_requirement.patch:
    - removed, the change is included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 12:03:58 +0100

gnome-system-monitor (3.35.90-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_polkit_requirement.patch:
    - backport git commits to avoid a depends on a newer polkit

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 10:06:20 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFFLAGS)

## gnome-system-monitor 3.36.1

=== debian/changelog ===
gnome-system-monitor (3.36.1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1881197)
  * debian/control{,.in}: require meson >= 0.50

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 07 Dec 2020 15:48:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
@@ -22,7 +22,7 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
-               meson,
+               meson (>= 0.50),
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no

## gnome-system-monitor 3.38.0

=== debian/changelog ===
gnome-system-monitor (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 16:05:26 +0200

gnome-system-monitor (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 17:18:10 +0200

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
-               meson (>= 0.50),
+               meson (>= 0.50.0),
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no

## gnome-system-monitor 40.0

=== debian/changelog ===
gnome-system-monitor (40.0-2) experimental; urgency=medium

  * debian/patches/git_nongnome_segfault.patch:
    - Dropped non-gnome workaround causing crash (lp: #1921583)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 11:10:35 +0200

gnome-system-monitor (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:15:25 +0100

gnome-system-monitor (40~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build with libhandy-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 11:10:19 +0100

gnome-system-monitor (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build-depends on the libatk bindings

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 10:09:03 +0100

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
                docbook-to-man,
                gsettings-desktop-schemas-dev,
                itstool,
+               libatkmm-1.6-dev,
+               libhandy-1-dev (>= 1.0),
                libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),

## gnome-system-monitor 41.0

=== debian/changelog ===
gnome-system-monitor (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Simplify a bit
  * Bump Standards-Version to 4.6.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:19:43 -0400

gnome-system-monitor (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Sep 2021 11:41:25 +0200

gnome-system-monitor (40.1-2) unstable; urgency=medium

  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 07:40:34 -0400

gnome-system-monitor (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_nongnome_segfault.patch:
    - remove patch included in the new version
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 13:10:09 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                docbook-to-man,
@@ -28,7 +28,7 @@
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor

## gnome-system-monitor 42.0

=== debian/changelog ===
gnome-system-monitor (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:13:27 -0400

gnome-system-monitor (42~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 08:21:52 -0500

gnome-system-monitor (42~alpha-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 18 Feb 2022 13:26:52 -0500

gnome-system-monitor (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 14:57:27 -0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jeremy.bicha@canonical.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -15,7 +15,7 @@
                gsettings-desktop-schemas-dev,
                itstool,
                libatkmm-1.6-dev,
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.90),
                libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
@@ -24,7 +24,7 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
-               meson (>= 0.50.0),
+               meson (>= 0.57.0),
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = -Dsystemd=true
else
CONFFLAGS = -Dsystemd=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS)

execute_after_dh_auto_build:
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1

execute_before_dh_auto_clean:
	rm -f debian/gnome-system-monitor.1

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

## gnome-system-monitor 44.0

=== debian/changelog ===
gnome-system-monitor (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:20:17 -0400

gnome-system-monitor (44.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 11:56:02 -0400

gnome-system-monitor (44~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop all patches: applied in new release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Set field Upstream-Name in debian/copyright.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 14:08:12 -0500

gnome-system-monitor (42.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Build-Depend on polkitd instead of transitional policykit-1
  * d/control.in: Add Suggests on pkexec.
    This is used to elevate privileges to root if you ask to terminate a
    process belonging to another user.
  * d/patches: Update translations from upstream gnome-42 branch
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:13:57 +0100

## gnome-system-monitor 45.0

=== debian/changelog ===
gnome-system-monitor (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 14:42:05 -0400

gnome-system-monitor (45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:47:44 -0400

## gnome-system-monitor 45.0.2

=== debian/changelog ===
gnome-system-monitor (45.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 12:44:20 -0400

gnome-system-monitor (45.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 06 Sep 2023 15:48:18 -0400

## gnome-system-monitor 45.0.2-1%2Bwilma

=== debian/changelog ===
gnome-system-monitor (45.0.2-1+wilma) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 12:44:20 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jeremy.bicha@canonical.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -26,9 +26,9 @@
                libxml2-dev,
                meson (>= 0.57.0),
                pkg-config (>= 0.19),
-               policykit-1,
+               polkitd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
@@ -38,6 +38,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gvfs
+Suggests: pkexec
 Description: Process viewer and system resource monitor for GNOME
  This package allows you to graphically view and manipulate the running
  processes on your system.  It also provides an overview of available

## gnome-system-monitor 46~alpha

=== debian/changelog ===
gnome-system-monitor (46~alpha-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gtkmm4 & libadwaita instead of gtkmm3
  * debian/control: Bump minimum libgtop to 2.41.2
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 11:20:35 -0500

=== debian/control ===
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               docbook-to-man,
               gsettings-desktop-schemas-dev,
               itstool,
               libadwaita-1-dev (>= 1.4.0),
               libglib2.0-dev,
               libgtk-4-dev (>= 4.12.0),
               libgtkmm-4.0-dev,
               libgtop2-dev (>= 2.41.2),
               librsvg2-dev,
               libsystemd-dev [linux-any],
               libxml2-dev,
               meson (>= 0.57.0),
               pkg-config (>= 0.19),
               polkitd,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
Homepage: https://wiki.gnome.org/Apps/SystemMonitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Suggests: pkexec
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

## gnome-system-monitor 46.0

=== meson_options.txt ===
--- 
+++ 
@@ -4,3 +4,7 @@
 option('systemd', type: 'boolean', value: true,
   description: 'systemd support'
 )
+
+option('development', type: 'boolean', value: false,
+  description: 'If this is a development build'
+)

=== debian/changelog ===
gnome-system-monitor (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:12:43 +0000

gnome-system-monitor (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 16:46:49 -0400

gnome-system-monitor (46~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:24:12 -0500

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -19,13 +20,13 @@
                libsystemd-dev [linux-any],
                libxml2-dev,
                meson (>= 0.57.0),
-               pkg-config (>= 0.19),
+               pkgconf,
                polkitd,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
-Homepage: https://wiki.gnome.org/Apps/SystemMonitor
+Homepage: https://apps.gnome.org/SystemMonitor/
 
 Package: gnome-system-monitor
 Architecture: any

## gnome-system-monitor 47.0

=== debian/changelog ===
gnome-system-monitor (47.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:06:02 -0400

gnome-system-monitor (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 05 Sep 2024 14:53:56 +0200

gnome-system-monitor (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:55:09 -0400

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                docbook-to-man,
                gsettings-desktop-schemas-dev,
                itstool,
-               libadwaita-1-dev (>= 1.4.0),
+               libadwaita-1-dev (>= 1.6~beta),
                libglib2.0-dev,
                libgtk-4-dev (>= 4.12.0),
                libgtkmm-4.0-dev,
@@ -23,7 +22,7 @@
                pkgconf,
                polkitd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://apps.gnome.org/SystemMonitor/

## gnome-system-monitor 48~beta

=== debian/changelog ===
gnome-system-monitor (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libcatch2-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:59:47 -0500

## gnome-system-monitor 48.0

=== debian/changelog ===
gnome-system-monitor (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:59:25 -0400

gnome-system-monitor (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:08:54 -0500

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                gsettings-desktop-schemas-dev,
                itstool,
                libadwaita-1-dev (>= 1.6~beta),
+               libcatch2-dev,
                libglib2.0-dev,
                libgtk-4-dev (>= 4.12.0),
                libgtkmm-4.0-dev,

## gnome-system-monitor 48.1

=== debian/changelog ===
gnome-system-monitor (48.1-2progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Overriding current-tab to resources in org.gnome.gnome-system-monitor.
  * Overriding network-in-bits to true in org.gnome.gnome-system-monitor.
  * Overriding show-dependencies to true in org.gnome.gnome-system-
    monitor.
  * Overriding update-interval to 2000 in org.gnome.gnome-system-monitor.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 21:04:32 +0200

gnome-system-monitor (48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 08:48:03 +0200

gnome-system-monitor (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:47:20 -0400

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util <!nocheck>,
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+XSBC-Original-Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
+Bugs: mailto:maintainers@lists.progress-linux.org
+Build-Depends: appstream <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -24,8 +27,10 @@
                polkitd,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
+Vcs-Browser: https://git.progress-linux.org/horok/gnome-system-monitor
+Vcs-Git: https://git.progress-linux.org/horok/gnome-system-monitor
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
+XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://apps.gnome.org/SystemMonitor/
 
 Package: gnome-system-monitor

## gnome-system-monitor 49~rc

=== debian/changelog ===
gnome-system-monitor (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libxml2-dev
  * Remove obsolete Rules-Requires-Root: no field
  * Remove old FSF address from debian/copyright
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 18:01:44 -0400

## gnome-system-monitor 49.0

=== debian/changelog ===
gnome-system-monitor (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 07:38:25 -0400

## gnome-system-monitor 49.1

=== meson_options.txt ===
option('systemd', type: 'boolean', value: true,
  description: 'systemd support'
)

option('development', type: 'boolean', value: false,
  description: 'If this is a development build'
)

=== debian/changelog ===
gnome-system-monitor (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:08:12 -0400

=== debian/control ===
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               docbook-to-man,
               gsettings-desktop-schemas-dev,
               itstool,
               libadwaita-1-dev (>= 1.6~beta),
               libcatch2-dev,
               libglib2.0-dev,
               libgtk-4-dev (>= 4.12.0),
               libgtkmm-4.0-dev,
               libgtop2-dev (>= 2.41.2),
               librsvg2-dev,
               libsystemd-dev [linux-any],
               meson (>= 0.57.0),
               pkgconf,
               polkitd,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
Homepage: https://apps.gnome.org/SystemMonitor/

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Suggests: pkexec
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,5 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
+
+override_dh_gnome_clean:
